There are currently no open bugs.

"ruby-ffi" versions published in Ubuntu

Groovy (1.12.2+dfsg-2build2): universe/ruby
Focal (1.12.2+dfsg-2build2): universe/ruby
Eoan (1.9.10debian-1build4): universe/ruby
Bionic (1.9.10debian-1build4): universe/ruby
Xenial (1.9.10debian-1build2): universe/ruby
Trusty (1.9.3debian-1ubuntu2): main/ruby
Precise (1.0.11debian-3): universe/ruby